@media screen and (max-width: 768px) {
	h1,
	h2 {
		margin-top: 70px;
	}
}

.right-box{
	width: 770px;
}
.left-box{
    width: 200px;
}

.red {
	color: #ce3838;
}

/* ヘッダー */
header {
	padding-top: 8px;
}
header.hide_sp .inner_box{
	height: 12px;
}

header .logo{
	display: block;
	height: 70px;
}
header .logo img {
	width: 180px;
    transition: width 0.4s ease;
}
header.is-animation .logo img {
	width: 120px;
	margin-top: 0;
}
header.hide_sp.is-animation .logo{
	height: 46px;
}

header .main_menu li span {
    display: inline-block;
    height: 58px;
    line-height: 64px;
    margin-right: 0px;
    padding: 0 30px;
    color: #000000;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    letter-spacing: initial;
    position: relative;
}

header .main_menu li span:hover {
	text-decoration: none;
	font-weight: bold;
}

header .main_menu li:hover span:before {
	content: "";
	width: 100%;
	height: 0;
	border-bottom: 2px solid transparent;
	border-bottom-color: #000000;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	margin: auto;
}

header .main_menu li.menu_shop,header .main_menu li.menu_search{
	display: block;
	position: relative;
	box-sizing: border-box;
	vertical-align: middle;
	cursor: pointer;
	width: 30px;
	height:auto;
	padding: 0;
	right:0;
	bottom: -5px;
}
header .main_menu li.menu_shop{
	margin: 0 10px 0 30px;
}
header .main_menu li.menu_shop:hover a:before{
	border: none;
}
header .main_menu li.menu_shop a{
	height: auto;
	padding:0;
	line-height: 0;
	box-sizing: border-box;
}
@media screen and (min-width: 769px){
	header .main_menu li, header .share_menu li{
		position: static;
	}
	header .gnav_menu .inner_gnav_menu {
		width: 100%;
	}
	header .main_menu .sub_menu > ul{
		width:100%;
		margin-top: 4px;
	}
	header .main_menu .sub_menu > ul li{
		display: inline-block;
		margin:30px;
	}
	header .main_menu .sub_menu ul li:first-child{
		margin-top: 30px !important;
	}
	header .main_menu .sub_menu > ul li a{
		text-align: center;
		display: inline-block;
		color: #fff;
	}
	header #head_search_input{
		position: relative;
		box-sizing: border-box;
	}
	header .search_button{
		position: absolute;
	}
	header .main_menu li a,
	header .share_menu li a {
		padding: 0 12px;
	}
}
@media screen and (max-width: 768px) {
	header .gnav_menu_bt .bt_menu {
		width: 50%;
	}

	header ul.main_menu li span {
	    padding: 15px;
	    font-size: 14px;
	    display: block;
	    font-weight: 300;
	    letter-spacing: 0px;
	    height: auto;
	    line-height: normal;
	    text-align: left;
	    color: #ffffff;
	}
	.maintenance {
	    margin: 20px auto 70px;
	    line-height: 14px;
	    padding: 4%;
	    letter-spacing: 0.4;
	}
	.maintenance span {
	    display: block;
	}
	header .gnav_search .gnav_search_box input{
		box-sizing: border-box;
	}
}

.top-blog .thumbnail {
    margin-bottom: 15px;
}

.maintenance {
	margin-top: 50px;
    background: #333;
    text-align: center;
    line-height: 50px;
    margin-bottom: 80px;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.maintenance img {
    width: 24px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 3px 0;
}
.dis_blo { display: none; }
.button_onlineshop { display: none; }

.button_onlineshop.display {
	display: block;
	padding: 0;
}

section.full_box {
    max-width: 100%;
	background: #f7f7f7;
    padding: 60px 0;
    margin-bottom: 110px;
}
section.full_box h2 {
    border: none;
    margin-bottom: 30px;
}
section.full_box h2 span{
	top: 0;
    background: none;
}
.top_add{
	margin-top: 100px;
}
@media screen and (max-width: 768px) {
	.top_add{
		margin-top: 20px;
	}
}

/* 新商品 */
@media screen and (max-width: 768px) {
	.recommend .spflex_col2 .goods_box {
		width: 50% !important;
	}
	.recommend .l_inbox .goods_box figure {
		width: 94%;
		margin: 0;
		display: block;
	}
	.recommend .l_inbox .goods_box:nth-child(odd) figure,
	.recommend .l_inbox .goods_box:nth-child(odd) .r_txt {
		margin-right: 6%;
	}
	.recommend .l_inbox .goods_box:nth-child(even) figure,
	.recommend .l_inbox .goods_box:nth-child(even) .r_txt {
		margin-left: 6%;
	}
	.recommend .l_inbox .goods_box .r_txt {
		width: 94%;
		display: block;
	}
}

/* イベント */
.search_gps{
	position: absolute;
    top: 0;
    left: 0;
    text-decoration: underline;
	display: none;
}
.search_gps:hover {
    cursor: pointer;
}
.grid_4 ul li{
	position: relative;
}
.grid_4 ul li .label {
    position: absolute;
    top: 0;
    right: 0;
}
.grid_4 ul li .date {
    display: inline-block;
    margin-bottom: 10px;
}
.event_img{
	position: relative;
}
.online-event{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	color: #fff;
	background: rgba(0,0,0,0.5);
	text-align: center;
}
@media screen and (min-width: 769px) {
	.search_gps::after{
		content: "";
		background: url(../img/icon/icon_gps.png) no-repeat right center;
		background-size: 14px;
		display: inline-block;
		width: 14px;
		height: 22px;
		margin-left: 5px;
		vertical-align: text-bottom;
	}
}
@media screen and (max-width: 768px) {
	.search_gps {
		position: relative;
		padding-bottom: 3px;
		margin-top: 16px;
		display: block;
		border: 2px solid #e5e5e1;
		text-decoration: none;
		font-weight: bold;
		line-height: 2.57143;
	}
	.search_gps::before{
		position: relative;
		display: inline-block;
		content: "";
		background: url(../img/icon/icon_gps.png) no-repeat right center;
		background-size: 14px;
		width: 14px;
		height: 22px;
		margin-right: 5px;
		bottom: 2px;
		vertical-align: middle;
	}
	.online-event{
		bottom: 0;
	}
}

/* 新商品 */
.l_inbox ul .goods_box .soldout {
	display: inline-block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	width: 90%;
	height: 40px;
  }

/* ランキング */
.l_inbox ul li{
	position: relative;
}

.l_inbox ul li .r_odr{
	background: #111;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: 4px;
	left: 4px;
	margin:0;
    font-size: 14px;
	z-index: 99;
}

.l_inbox ul li .price_f {
	font-size: 10px;
	text-decoration: line-through;
	color: #666;
}

.l_inbox ul li .goods_point {
	margin-top: 10px;
	display: block;
	font-size: 12px;
}

.l_inbox ul li .goods_point span {
	font-size: 10px;
}

/* 特集記事 */
section.feature_box {
	margin-bottom: 40px;
}
section.feature_box	a {
	border: 0;
	outline: none;
	color: #333;
	text-decoration: none;
}
section.feature_box a h3 {
    width: 470px;
    height: auto;
    float: left;
	border: none;
    text-align: left;
    font-size: 18px;
    font-weight: 700;
    margin: 20px 0 10px;
    line-height: 26px;
}
section.feature_box a p {
    width: 470px;
    height: auto;
    float: left;
	border: none;
    text-align: left;
	line-height: 26px;
}
section.feature_box	a img {
    width: 500px;
    float: left;
	margin-right: 30px;
}
section.feature_box	a img:hover {
	opacity: 0.7;
}
section.feature_box+.button_more{
	margin-top: 20px;
}

/* 店舗一覧 */
.store-list{
	text-align: left;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 150px;
}
h2.area_h{
	border: none;
    text-align: left;
	height: 60px;
	font-size: 28px;
	margin-top: 70px;
}
h2.area_h>span{
	position: relative;
	padding: 0;
    background: #fff;
    font-weight: 700;
    display: inline-block;
    line-height: 28px;
    color: #111;
    letter-spacing: 1px;
}
h2.area_h>span>span{
	font-size: 14px;
    font-weight: normal;
    background: none;
    display: block;
	letter-spacing: 0;
	margin-top: 6px;
	padding: 0;
	top: 0;
}
.store-list .left-box{
	margin-top: 100px;
	position: -webkit-sticky;
	position: sticky;
	float: left;
    top: 120px;
}
.store-list .right-box{
	position: relative;
	margin-left: 230px;
}
.store-list .right-box h2 span{
	top: -14px;
}
.right-box>div{
	margin-bottom: 120px;
	margin-top: -100px;
    padding-top: 100px;
}
.right-box>div:last-of-type{
	margin-bottom: 0;
}
.store-detail{
	display: flex;
	margin: 40px 0 80px;
}
div .store-detail:last-of-type{
	margin-bottom: 0;
}
.store-detail>a{
	width:300px;
	height:200px;
	margin-right: 40px;
}
.store-detail>div p{
	margin: 30px 0;
}
.store-detail>div p span{
	font-size: 16px;
	font-weight: bold;
}
.store-detail>div p:first-of-type{
	margin-top:0;
}
.store-detail .link_right{
	display: block;
	margin-bottom: 10px;
}
p.chn{
	font-family: 'Noto Sans SC';
}

@media screen and (min-width: 769px) {
	nav.area-list{
		font-weight: 300;
	}
	nav.area-list ul li{
		height: 36px;
		line-height: 36px;
	}
	.store-detail>div{
		width: 430px;
	}
}
@media screen and (max-width: 768px) {
	.area-list select{
		width: 100%;
		height: 40px;
		padding: 10px;
		width: 100%;
		padding-right: 1em;
		cursor: pointer;
		text-indent: 0.01px;
		text-overflow: ellipsis;
		border: none;
		outline: none;
		background: transparent;
		background-image: none;
		box-shadow: none;
		-webkit-appearance: none;
		appearance: none;
	}
	.area-list{
		width: 100%;
		text-align: center;
		border: 1px solid #bbbbbb;
		border-radius: 2px;
		background: #ffffff;
		z-index: 1;
		overflow: hidden;
		position: -webkit-sticky;
		position: sticky;
		top: 20px;
	}
	.area-list:before {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 15px;
		width: 0;
		height: 0;
		padding: 0;
		margin: auto;
		content: '';
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #666666;
		pointer-events: none;
	}

	.store-list .right-box{
		width: 100%;
		position: relative;
		margin: 0;
	}
	.right-box>div:first-of-type{
		margin-top: -50px;
		padding-top: 50px;
	}
	.store-detail{
		display: block;
	}
	.store-detail>a{
		display: block;
		width:100%;
		height:auto;
		margin-right: 0;
		margin-bottom: 20px;
	}
}


/* シェアラウンジ */
.sharelounge_detail{
	max-width: 100%;
	text-align: left;
}
.sharelounge_detail h2{
	border-top: 0;
	font-size: 36px;
	font-weight: 600;
	line-height: 1;
}
.sharelounge_detail h2 span{
	display: inline-block;
	font-size: 20px;
	background-color: transparent;
	top: 5px;
	border-bottom: 1px solid #000;
    margin-bottom: 10px;
    padding: 0 0 10px;
}
.sharelounge_detail h3{
	text-align: center;
    font-size: 25px;
    margin-top: 60px;
	margin-bottom: 35px;
}
.sharelounge_detail h4{
	font-size: 25px;
	margin: 0 0 30px 0;
}
.sharelounge_detail header{
	padding-top: 0;
}
.sharelounge_detail .mainvisual_top{
	width: 100%;
	height: 512px;
	display: flex;
	background: url(../img/sharelounge/sl_main01.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.sharelounge_detail .mainvisual_top .caption{
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	padding: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 26px;
    letter-spacing: 13px;
}
.sharelounge_detail .mainvisual_top .caption:after{
	display: block;
    content: '';
    position: absolute;
    width: 6em;
    height: 100%;
    top: .5em;
    left: 50%;
    margin-left: -3em;
    border-bottom: 1px solid #fff;
}
.sharelounge_detail .mainvisual_caption{
	display: table;
    width: 1000px;
    margin: 60px auto;
    z-index: 10;
}
.sharelounge_detail .mainvisual_caption_text{
	display: table-cell;
    padding-left: 42px;
    vertical-align: top;
    font-size: 16px;
    line-height: 2.2;
}
.sharelounge_detail .mainvisual_caption h2{
	text-align: left;
	display: table-cell;
    position: relative;
    transform: translateY(-100px);
    background: #000;
    color: #fff;
    padding: 100px 35px 20px 35px;
    font-size: 23px;
    font-weight: 700;
    width: 11.5em;
	line-height: 2;
	margin-top: 0;
	border-top: 0;
}
.sharelounge_detail .sub-nav{
	background: #000;
    padding: 40px 0;
    text-align: center;
}
.sharelounge_detail .sub-nav ul{
	width: 83%;
    font-size: 0;
	margin: 0 auto;
}
.sharelounge_detail .sub-nav ul li{
	display: inline-block;
    box-sizing: border-box;
    border-right: 1px solid #fff;
    width: 25%;
    text-align: center;
    font-size: 18px;
}
.sharelounge_detail .sub-nav ul li:last-child {
    border-right: none;
}
.sharelounge_detail .sub-nav ul li a,.sharelounge_detail .sub-nav ul li a:hover{
	color: #fff;
	text-decoration: none;
}
.sharelounge_detail .service,.sharelounge_detail .howtouse {
	margin-top: -70px;
	padding-top: 70px;
}
.sharelounge_detail .service p{
	text-align: center;
	font-size: 16px;
	margin: 15px 0 0 0;
    padding: 0;
}
.sharelounge_detail .service ul{
	font-size: 0;
    max-width: 600px;
    margin: 90px auto 100px auto;
}
.sharelounge_detail .service ul li{
	display: inline-block;
    width: 33%;
    text-align: center;
    font-size: 12px;
}
.sharelounge_detail .service ul li img{
	height: 50px;
    margin-bottom: 20px;
}
.service-block.block-right ,.service-block.block-left{
	display: flex;
	margin-bottom: 120px;
	padding: 0 100px;
	text-align: left;
	align-items: center;
}
.service-block.block-left{
	flex-direction: row-reverse;
}
.service-block.block-right img ,.service-block.block-left img{
	vertical-align: top;
	width: 50%;
	height: auto;
}
.service-block.block-right div{
	margin-left: 70px;
}
.service-block.block-left div{
	margin-right: 70px;
}
.service-block.block-right p ,.service-block.block-left p{
	text-align: left;
}
.service-block:last-of-type{
	margin-bottom: 0;
}
.howtouse{
	margin: 0 auto 60px auto;
}
.howtouse>div{
	display: flex;
	align-items: center;
	margin: 20px 40px 0;
}
.howtouse .howtouse_caption, .howtouse .howtouse_img{
	width: 50%;
}
.howtouse .howtouse_caption{
	text-align: left;
	font-size: 16px;
}
.howtouse .howtouse_img{
	text-align: center;
}
.howtouse .link-official{
	margin: 30px auto 0;
	text-align: center;
	width: 240px;
	height: 54px;
	line-height: 54px;
	border: 2px solid #e5e5e1;
	display: block;
	position: relative;
}
.howtouse .link-official a{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.howtouse .link-official a:hover{
	text-decoration: none;
}
@media screen and (max-width: 768px) {
	.sharelounge_detail h2{
		font-size: 20px;
		padding-bottom: 20px;
		padding-top: 50px;
		margin-top: 0;
	}
	.sharelounge_detail h2 span{
		font-size: 10px;
	}
	.sharelounge_detail h3{
		font-size: 16px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.sharelounge_detail h4{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.sharelounge_detail .mainvisual_top{
		width: 100%;
		height: 267px;
	}
	.sharelounge_detail .mainvisual_top .caption{
		font-size:13px;
		letter-spacing: 4px;
	}
	.sharelounge_detail .mainvisual_caption {
		display: block;
		width: 90%;
		margin: 20px auto;
	}
	.sharelounge_detail .mainvisual_caption h2{
		display: block;
		width: 50%;
		padding: 20px 20px 20px 20px;
		font-size: 13px;
		transform: translateY(-40px);
	}
	.mainvisual_caption .mainvisual_caption_text {
		display: block;
		width: 100%;
		font-size: 14px;
		box-sizing: border-box;
		padding: 10px 20px;
		margin-top: -30px;
		line-height: 1.8;
		text-align: justify;
		text-justify: inter-ideograph;
		-ms-text-justify: inter-ideograph;
	}
	.sharelounge_detail .sub-nav{
		padding: 20px 0;
	}
	.sharelounge_detail .sub-nav ul{
		width: 90%;
		font-size: 0;
		margin: 0 auto;
	}
	.sharelounge_detail .sub-nav ul li{
		font-size: 12px;
		width: 40%;
	}
	.sharelounge_detail .service p{
		font-size: 14px;
		text-align: left;
	}
	.sharelounge_detail .service ul{
		width: 86%;
		margin: 40px auto 50px auto;
	}
	.sharelounge_detail .service ul li{
		font-size: 10px;
	}
	.sharelounge_detail .service ul li img{
		height: 40px;
	}
	.service-block.block-right ,.service-block.block-left, .howtouse>div{
		display: block;
	}
	.service-block.block-right ,.service-block.block-left{
		padding: 0;
		margin-bottom: 60px;
	}
	.service-block.block-right img ,.service-block.block-left img{
		width: 100%;
	}
	.service-block.block-right div ,.service-block.block-left div{
		margin: 0;
		padding: 20px 0 0 0;
	}
	.howtouse>div{
		width: 86%;
		margin: 0 auto 60px auto;
	}
	.howtouse .howtouse_caption{
		display: block;
		width: 100%;
		font-size: 14px;
	}
}


/* お問い合わせ */
.table_contact{
	padding: 30px;
	background-color:white;
}
.table_contact dl{
	width: 100%;
	box-sizing: border-box;
	background-color: #f6f6f3;
}
.table_contact dh, .table_contact dd{
	display: block;
	box-sizing: border-box;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #000;
	margin:0;
	padding: 0;
	text-align: left;
	vertical-align: top;
}
.table_contact dd{
	font-weight: bold;
}
.table_contact dd .btn{
	text-align: center;
	margin-top: 30px;
}
.link_right:before,.link_right:after{
	content: "";
	display: inline-block;
	position: relative;
}
.link_right:before{
	background: url(../../img/icon/icon_arrow_bl_r.png) no-repeat left center;
	width: 7px;
	height: 11px;
	padding-right: 7px;
}
.link_right:after{
	background: url(../../img/icon/icon_blank02.png) no-repeat left center;
	width: 14px;
	height: 14px;
	margin-left: 6px;
	top:1px;
}

@media screen and (min-width: 769px) {
	.table_contact{
		margin: 0 115px 20px!important;
	}
	.table_contact dl{
		display: flex;
	}
	.table_contact dh, .table_contact dd{
		width: 48%;
	}
	.table_contact dh{
		margin-right: 4%;
	}
}
@media screen and (max-width: 768px) {
	.table_contact{
		margin: 0 0 20px!important;
	}
	.table_contact dh, .table_contact dd{
		width: 100%;
	}
	.table_contact dh{
		margin-bottom: 20px;
	}
	.table_contact dd span{
		display: block;
		margin-bottom: 20px;
	}
}

.not_found_near_shops {
	padding-bottom: 35px;
}

.not_found_near_shops span {
	color: #ce3838;
	font-size: 16px;
	border: 1px solid #ce3838;
	padding: 0 10px;
	line-height: 26px;
	display: inline-block;
}

@media screen and (max-width: 768px) {
	.not_found_near_shops {
		padding-bottom: 10px;
	}
}
